Discover for ArcGIS Pro system requirements

You can check which version of ArcGIS Pro the latest Discover addin supports on the downloads page here -

https://datamine.freshdesk.com/a/solutions/articles/19000071314?lang=en&portalId=19000011526

As Discover is an addin to ArcGIS Pro the system requirements are the same as ArcGIS Pro these can be found at the below link 

https://pro.arcgis.com/en/pro-app/latest/get-started/arcgis-pro-system-requirements.htm


Software Requirements

The Discover addin will attempt to install the following during its installation..

In addition ArcGIS Pro requires the Microsoft Access Engine 2016 to open Excel/Access files. This maybe the x86/32bit or x64/64bit version -

https://pro.arcgis.com/en/pro-app/latest/help/data/excel/work-with-excel-in-arcgis-pro.htm

Discover also requires -

Microsoft Access Engine 2016 x64 (64bit), regardless of the office version.

Microsoft C++ 2015-2019 x64 (64bit).

Would you like to...

Print this page Print this page

Email this page Email this page

Post a comment Post a comment

Subscribe me

Remove Highlighting Remove Highlighting

Edit this article

User Opinions (1 vote)

100% thumbs up 0% thumbs down

How would you rate this article?




Thank you for rating this article.

Related Articles

No related articles were found.

Attachments

No attachments were found.

Last Updated on: 15th of July, 2021